@CHARSET "UTF-8";
body{
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: Arial, Verdana;
	font-size: 12px;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border: 0
}
.line-topo{
	background-color: #360000;
	width: 100%;
	height: 5px;
}
.header{
	background-color: #360000;
	height: 160px;
	width: 100%;
	margin-top:52px;
	border-bottom: 2px solid #fcfcdf; 
}
.header-content{
	margin: 0 auto;
	width: 1024px;
}
.header-content .logo-empalhador{
	float:left;
	margin-top: -25px;
}
.header-content .nome-empalhador{
	float: left;
	margin:20px 0 0 10px;
	max-width: 240px;
}
.box-menu {
	float: right;	
}
.box-menu .telefone{
	padding-top: 50px;
	font-size: 24px;
	color:#ffffef;
	text-align: center;
}
.box-menu .telefone img{
}
#menu{
	padding:0;
	margin-top:38px;
}
#menu li{
	list-style: none;
	float:left;
	font-size: 14px;
	margin-left: 5px;
	border-left: 1px solid #e0d0af;
	padding:0 2px 0 6px; 
}
#menu li.sem-borda{
	border:none;	
}
#menu a{
	color:#e0d0af;
	text-decoration: none;
}
#menu a:hover{
	text-decoration: underline;	
}
.footer-container{
	background-color: #360000;
	width: 100%;
}
.container{
	min-height: 200px;
	margin: 0 auto;
	width: 1024px;
}
.box1{
	float: left;
	width: 400px;
}
.box2{
	border-left: 1px solid #e0d0af;	
	height: 95px;
	margin-top: 5px;
	float: right;
	width: 612px;
}
.footer{
	width: 1024px;
	background-color: #360000;
	color:#FFFFFF;
	height: 105px;
	margin: 0 auto;
}
#info{
	float:left;
	width: 150px;
}
#info ul{
	margin: 30px 0 0 0;
}
#info ul li{
	list-style: none;
	height: 35px;
}

#info img{
	float: left;	
	margin:0 5px 0 0;
}

#info a{
	color: #FFFFFF;	
	font-size: 20px;
}
#info a:hover{
	color: #e0d0af;	
}
.localizacao{float:left;}
.localizacao h3{
	margin: 5px 0 0 68px;
	font-size: 18px;
}
.localizacao p{
	margin: 10px 0 0 30px;
	font-size: 17px;
	line-height: 23px;
}
.container h1{
	margin-left: 20px;
}
/* Page Contato.php */

#contato{
	padding-left:20px;
	width: 45%;
	float:left;
}
#contato .row{
	margin-bottom: 15px;	
}
#contato .row input{
	border-radius: 4px;	
	margin:5px 0 5px 0;
	width: 80%;
	height: 25px;
	padding-left: 5px;
	padding-right: 5px;
}
#contato .row textarea{
	width: 80%;
	padding-left: 5px;
	padding-right: 5px;
}
#contato .col{
	float:left;
	width: 50%;
}
#contato .col input{
	border-radius: 4px;	
	margin:5px 0 5px 0;
	width: 60%;
	height: 25px;
}
#contato label{
	display: table;	
	font-size: 14px;
}
h1.titulo{
	font-size: 30px;
	color: #4e0101;
}
p.texto-home{
	margin-left: 20px;
	font-size:20px;
	color:#100000;
}
.img-texto{
	float:left;
	margin:0px 15px 30px 30px;
}
#mapa-contato{
	width: 50%;
	float:right;
}
#mapa-contato .info span{
	font-size: 15px;
}
#mapa-contato .info h3{
	margin-top:0px;	
}
.required{
	color:red;
	font-size: 11px;	
}
.espacamento{
	line-height: 33px;
	
}
.btn {
	-moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #eb675e));
	background:-moz-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-webkit-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-o-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-ms-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:linear-gradient(to bottom, #e4685d 5%, #eb675e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#eb675e',GradientType=0);
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2e0502;
}
.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dd6259), color-stop(1, #c7554d));
	background:-moz-linear-gradient(top, #dd6259 5%, #c7554d 100%);
	background:-webkit-linear-gradient(top, #dd6259 5%, #c7554d 100%);
	background:-o-linear-gradient(top, #dd6259 5%, #c7554d 100%);
	background:-ms-linear-gradient(top, #dd6259 5%, #c7554d 100%);
	background:linear-gradient(to bottom, #dd6259 5%, #c7554d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd6259', endColorstr='#c7554d',GradientType=0);
	background-color:#eb675e;
}
.btn:active {
	position:relative;
	top:1px;
}
.slideshow .advance-link img{max-width: 536px;max-height: 502px;}

/* Marcenaria */
.moveis-planejados ul{
	padding: 0;
	margin: 0;
}
.moveis-planejados .menu-moveis{
	width: 290px;
	display: inline-block;
	vertical-align: top;
}
.moveis-planejados .slider-container{
	display: inline-block;
	width: 520px;
}
.moveis-planejados .menu-moveis ul li{
	list-style: none;
	display: block;
}
.moveis-planejados .menu-moveis ul li a{
	display: block;
	background: #764c50;
	height: 54px;
	margin-bottom: 14px;
	color: #fff;
	text-align: center;
	line-height: 54px;
	transition: all 0.3s ease-in-out;
	text-decoration: none;
	font-size: 18px;
}
.moveis-planejados .menu-moveis ul li a:hover, .moveis-planejados .menu-moveis ul li a.active{
	background-color: #3d0007;
}
.moveis-planejados .flexslider .slides > li{
	height: 320px;
}
.moveis-planejados .slider-container{
	margin-left:123px;
}
.moveis-planejados .flexslider:hover .flex-next{
	right: -48px;
}
.moveis-planejados .flexslider:hover .flex-prev{
	left: -48px;
}
/*.slider2, .slider3, .slider4{*/
	/*display: none;*/
/*}*/
.marcenaria-orcamento{
	background-color: #e4e4e4;
	padding: 20px 0;
}
.form-marcenaria{
	display: inline-block;
	width: 549px;
	margin-left: 20px;
}
.form-marcenaria #contato{
	float: none;
	width: 580px;

}
.orcamento-imagem{
	display: inline-block;
	vertical-align: top;
}
h2.titulo{
	font-size: 24px;
	color: #4e0101;
}
.form-marcenaria #servico{
	height: 40px;
	width: 50%;
}
